<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>We are the Danger</Series>
  <Number>005</Number>
  <Web>https://www.comixology.com/We-Are-The-Danger-5/digital-comic/814758</Web>
  <Summary>When all her plans fail, Logan is forced to seek help from the last person she wants it from: her father. With Battle City coming to a close, can the gang keep up now that Logan has seemingly rigged the finals? Catch the exciting conclusion of We Are The Danger from the creative team of Fabian Lelay (Jade Street Protection Services), Claudia Aguirre (Kim &amp; Kim), Taylor Esposito, and Stephanie Cooke.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB814758]</Notes>
  <Publisher>Black Mask Studios</Publisher>
  <Genre>School Life, Music, LGBTQ</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
